Skip to content
Seal
Esc
↑↓navigate↵open⌘Jpreview

Revoke an API token

DELETE/organizations/{organizationSlug}/tokens/{tokenId}
Authorization
AuthorizationBearer token · headerrequired

Pass your API key as a Bearer token. API keys are scoped to specific operations — configure scopes in your organization's Settings → Developer → API Keys.

Path parameters
organizationSlugstringrequired
tokenIdstringrequired
Responses
200

Revoked

successbooleanrequired
401

Missing or invalid API key

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

404

Resource not found

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

Try it
Server
Authorization
Parameters
Request
curl -X DELETE "https://api.seal.nyc/api/v1/organizations/string/tokens/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "success": true
}